/**
*
* Feel free to add your own css rules here.
*
*/


/* 
@font-face {
    font-family: kilogramregular;
    src: url('../fonts/kilogram_kg-webfont.eot');
    src: url('../fonts/kilogram_kg-webfont.eot?#iefix') format('embedded-opentype');
    src: url('../fonts/kilogram_kg-webfont.woff2') format('woff2');
    src:url('../fonts/kilogram_kg-webfont.woff') format('woff');
    src:url('../fonts/kilogram_kg-webfont.ttf') format('truetype');
    src:url('../fonts/kilogram_kg-webfont.svg#kilogramregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/
h1, h2, h3, h4, h5, h6 {
	font-family:Georgia!important;
}

.level-top span {
	padding-bottom:0;
}

.more-views-container {
	overflow:visible;
}

#image {
	width:63%!important;
}

.add-to-box .back-button {
    padding: 180px 0 0;
}
 
.back-button {
    float: right;
    padding: 8px 0px 0px 0px;
}

/* Modifiche microfilla */

.store-switcher {
	display: none !important;
}

.text-banner .text-banner-content {
	width: 100% !important;
}

.banner-link {
	font-size: 18px !important;
}
.text-banner .text-banner-content h2 {
	font-size: 1.9em !important;
	width: 85%;
}
.rating-title {
	display: none !important;
}
#customer-reviews {
	display: none !important;
}
.add-to-links {
	display: none;
}
.email-friend {
	display: none;
}

.store-switcher {
	display: none;
}

.flexslider {
	margin: 0px !important;
}

.newsletter-line .block-subscribe {
	padding-top: 3.833em !important;
}
.form-search{
	display: none !important;
}